.pbmit-service-style-1 .pbmit-service-image-wrapper .pbmit-service-btn,
.pbmit-service-style-1 .pbmit-featured-wrapper img{
	position: relative;
	-webkit-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.pbmit-service-style-1 .pbminfotech-post-item{
	border-radius: 30px;
	background: var(--pbmit-shipex-white-bg-color)
}
.pbmit-element-viewtype-carousel .pbmit-service-style-1 .pbminfotech-post-item{
	margin: 0 0 5px 5px;
}
.pbmit-service-style-1 .pbmit-featured-wrapper{
	overflow: hidden;
	border-radius: 30px;
}
.pbmit-element-viewtype-carousel.pbmit-element-service-style-1 .pbmit-element-posts-wrapper{
	border-radius: 30px;
}
.pbmit-service-style-1 .pbmit-featured-wrapper img{
	width: 100%;
}
.pbmit-service-style-1:hover .pbmit-featured-wrapper img{
	transform: scale(1.02);
}
.pbmit-service-style-1 .pbmit-service-image-wrapper{
	position: relative;
}
.pbmit-service-style-1 .pbmit-service-image-wrapper a.pbmit-link{
	z-index: 0;
}
.pbmit-service-style-1 .pbmit-service-btn-wrapper{
	position: absolute;
	right: 50px;
	bottom: -10px;
	display: table;
	text-align: center;
	z-index: 1;
	padding: 8px 8px 0 8px;
	border-radius: 50px 50px 0 0;
	background-color: var(--pbmit-shipex-white-bg-color);
}
.rtl .pbmit-service-style-1 .pbmit-service-btn-wrapper{
	left: 50px;
	right: inherit;
}
.pbmit-service-style-1 .pbmit-service-btn-wrapper::after,
.pbmit-service-style-1 .pbmit-service-btn-wrapper::before{
	content: "";
	position: absolute;
	background-color: transparent;
	bottom: 10px;
	height: 40px;
	width: 20px;
	box-shadow: 0 20px 0 0 var(--pbmit-shipex-white-bg-color);
}
.pbmit-service-style-1 .pbmit-service-btn-wrapper::before{
	right: 100%;
	border-bottom-right-radius: 20px;
}
.pbmit-service-style-1 .pbmit-service-btn-wrapper::after{
	left: 100%;
	border-bottom-left-radius: 20px;
}
.pbmit-service-style-1 .pbmit-service-image-wrapper .pbmit-service-btn{
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	border-radius: 100%;
	text-align: center;
	font-size: 24px;
	z-index: 2;
	position: relative;
	color: var(--pbmit-shipex-white-bg-color);
	background-color: var(--pbmit-shipex-global-color);
}
.pbmit-service-style-1:hover .pbmit-service-image-wrapper .pbmit-service-btn{
	background-color: var(--pbmit-shipex-blackish-color);
}
.pbmit-service-style-1 .pbmit-content-box{
	padding: 40px 35px 30px 35px;
}
.pbmit-service-style-1 .pbminfotech-box-number{
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: var(--pbmit-shipex-global-color);
}
.pbmit-service-style-1 .pbmit-service-title{
	position: relative;
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	text-transform: capitalize;
	word-break: break-all;
}
.pbmit-service-style-1 .pbmit-service-description p{
	margin-bottom: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}
.pbmit-service-style-1 .pbmit-service-icon{
	width: 70px;
	height: 70px;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	border-radius: 20px;
	text-align: center;
	font-size: 45px;
	line-height: 30px;
	color: var(--pbmit-shipex-global-color);
	background-color: var(--pbmit-shipex-light-bg-color);
}
.pbmit-service-style-1 .pbmit-serv-cat,
.pbmit-service-style-1 .pbminfotech-box-number{
	display: none;
}
.pbmit-element-service-style-1 .swiper-pagination-bullets.swiper-pagination-horizontal{
	display: inline !important;
	border: 1px solid rgba(var(--pbmit-shipex-global-color-rgb), 0.1);
	border-radius: 30px;
	padding: 5px 15px;
	right: 0;
	left: auto;
	bottom: -40px;
	width: auto;
}
/* For bg color */

.pbmit-elementor-bg-color-white .pbmit-service-style-1 .pbminfotech-post-item{
	background-color: var(--pbmit-shipex-light-bg-color);
}
.pbmit-elementor-bg-color-white .pbmit-service-style-1 .pbmit-service-icon{
	background-color: var(--pbmit-shipex-white-color);
}
.pbmit-elementor-bg-color-white .pbmit-service-style-1 .pbmit-service-btn-wrapper{
	background-color: var(--pbmit-shipex-light-bg-color);
}
.pbmit-elementor-bg-color-white .pbmit-service-style-1 .pbmit-service-btn-wrapper::after,
.pbmit-elementor-bg-color-white .pbmit-service-style-1 .pbmit-service-btn-wrapper::before{
	box-shadow: 0 20px 0 0 var(--pbmit-shipex-light-bg-color);
}

@media(max-width: 767px){
	.pbmit-element-service-style-1 .swiper-pagination-bullets.swiper-pagination-horizontal{
		display: none !important;
	}
	.pbmit-service-style-1 .pbmit-content-box {
		padding: 40px 30px;
	}
}